.black-company-color{
    color: #17202a;
}

.gradient-background{
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(121,48,9,1) 35%, rgba(255,166,0,1) 100%);
}

.orange-company-color{
    color: #d35400;
}

.bg-black-company-color{
    background-color: rgb(23, 32, 42);
}

.bg-orange-company-color{
    background-color: rgb(211, 84, 0);
}

.btn-company-principal{
    background-color: #d35400;
    color: white;
    border-radius: 5px;
    border: none;
    padding: 10px;
}

.btn-company-principal:hover{
    background-color: #17202a;

}

.btn-company-secondary{
    background-color: #17202a;
    color: white;
    border-radius: 5px;
    border: none;
    padding: 10px;
}

.btn-company-secondary:hover{
    background-color: #d35400;

}

.nav-pills .nav-link.active,
.show>.nav-pills .nav-link{
    background: #d35400;
}

.nav-link{
    color: white;
}

.nav-link:hover{
    background-color: #f8f9fa;
    color: #d35400;
}

.sign-out{
    background-color: #f8f9fa;
}

.sign-out:hover{
    background-color: #d35400;
    color: white;
}

.pagination li {
    margin-left: .25rem;
    margin-right: .25rem;
}

.pagination li .page-link {
    border-radius: .25rem;
    border: none;
    min-width: 2.25rem;
    text-align: center;
    color: #4f5464;
}

.pagination li.active .page-link,
.pagination li .page-link:hover {
    background-color: #d35400;
    color: #f8f9fa;
}

.client_table tbody tr td{
    padding: 7px;
    border: 1px solid #1a1d20;
    font-size: 10px;
}

.client_table tbody tr:hover {
    background-color: rgba(211, 84, 0, .5);
    color: #f8f9fa;
    cursor: pointer;
}

:root {
    --fc-border-color: #d35400;
    --fc-text-color: #d35400;
}

.black-scroll{
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #1a1d20 lightgray;
}

.orange-scroll{
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-width: thin;
    scrollbar-color: #d35400 lightgray;
}

.black-border{
    border: #1a1d20 2px solid;
}

.sucursal:hover{
    background-color: rgba(23, 32, 42, .3);
    cursor: pointer;
}

.form-check-input.active{
    background-color: #d35400;
    color: white;
}

.day_calendar{
    border-radius: 5px;
}

.day_calendar:hover{
    cursor: pointer;
    background-color: rgba(23, 32, 42, .5);
    color: white;
    border-radius: 5px;
}

.copy_item:hover{
    cursor: pointer;
    color: #d35400;
}

.item-hover:hover{
    cursor: pointer;
    color: #d35400;
}

.item-hover-card-black:hover{
    background-color: #1a1d2026;
    cursor: pointer;
}
